{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "cors": "^2.8.5",
    "cron": "^1.8.2",
    "dotenv": "^9.0.2",
    "eslint-config-airbnb": "^18.2.1",
    "express": "^4.17.1",
    "fast-xml-parser": "^3.19.0",
    "he": "^1.2.0",
    "mongoose": "^5.12.8",
    "objects-to-csv": "^1.3.6"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
